.page-body {
   background-color: #171717;
   font-family: 'Gilam', sans-serif;
   margin: 0;
}

/*Розміщення всіх секцій*/
.container {
   max-width: 1460px;
   margin-left: auto;
   margin-right: auto;
}

/*розміщення кнопки і логотипа */
.page-header {
   display: flex;
   margin-top: 37px;
   align-items: center;
   justify-content: space-between;
   margin-bottom: 60px;
}

.container-link {
   display: flex;
   justify-content: center;
   align-items: center;
}

.link-page {
   display: inline-block;
   border: 1px solid #E4B564;
   padding: 10px 25px;
   font-size: 18px;
   line-height: 30px;
   font-weight: 400;
   color: #E4B564;
}

.telefon-image {
   margin-right: 10px;
   vertical-align: middle;
}

/*Розміщення першої секції із описом 
*/
.descriptions-services {
   padding-bottom: 80px;
   padding-top: 60px;
}

.navigation-header {
   font-size: 50px;
   line-height: 28px;
   color: #FFFFFF;
}

.descriptions-services-text {
   font-size: 20px;
   line-height: 28px;
   color: #FFFFFF;
   margin-top: 41px;
   margin-bottom: 41px;
   width: 1182px;
}

.descriptions-services-list {
   display: grid;
   grid-template-columns: repeat(6, 1fr);
   gap: 27px 30px
}

.descriptions-services-item {
   height: 468px;
   display: flex;
   justify-content: center;
   align-items: center;
   font-size: 20px;
   line-height: 28px;
   font-weight: 700;
   text-align: center;
   color: #FFFFFF;
   padding: 44px;
}

.item-earth-work {
   grid-column: 1/span 2;
   grid-row: 1;
   background-color: #634F2C;
}

.item-earth-tube {
   grid-column: 3/span 2;
   grid-row: 1;
   background-color: #B4A385;
}

.item-canal {
   grid-column: 5/span 2;
   grid-row: 1;
   background-color: #E4B564;
}

.item-opposition {
   grid-column: 1/span 3;
   grid-row: 2;
   background-color: #635A4A;
}

.item-well {
   grid-column: 4/span 3;
   grid-row: 2;
   background-color: #B08C4D;
}

/*розміщення 2 секції*/

.descriptions-machin {
   padding-top: 80px;
   padding-bottom: 191px;
}

.list-machin {
   margin-top: 94px;
   min-height: 900px;
   display: grid;
   grid-template-columns: repeat(3, 1fr);
   grid-auto-rows: auto;
   gap: 26px 28px;
}

.machin-item {
   font-size: 20px;
   line-height: 25px;
   font-weight: 500;
   color: #FFFFFF;
   padding: 44px 52px;
   display: flex;
   justify-content: start;
   align-items: start;
}

.item-iloscar {
   grid-row: 1/span 2;
   background-color: #0E0E0E;
}

.item-loader {
   grid-row: 3/span 4;
   background-color: #1F1F1F;
}

.item-cleaning {
   grid-row: 1 / span 3;
   grid-column: 2;
   background-color: #242424;
}

.item-excavator {
   grid-row: 4/span 3;
   grid-column: 2;
   background-color: #E4B564;
   color: #000000;
}

.item-ecavator-loader {
   background-color: #1F1F1F;
}

.item-onboard {
   grid-row: 2 /span 3;
   grid-column: 3;
   background-color: #0E0E0E;
}

.item-rink {
   grid-row: 5/span 2;
   grid-column: 3;
   background-color: #0A0909;
}

/*налаштування 3 секції*/

.section-our-client {
   background-color: #0E0E0E;
   padding-top: 120px;
   margin-bottom: 239px;
}


.link-our-project {
   color: #E4B564;
}



.project-client-list {
   margin-top: 72px;
   display: grid;
   grid-template-columns: repeat(3, 1fr);
}

.project-client-item {
   height: 391px;
   display: flex;
   justify-content: center;
   align-items: center;
}

.item-comp-mavic {
   display: flex;
   flex-direction: column;
   align-items: center;
   text-align: center;
   padding: 61px 80px;
   background-color: rgb(232, 210, 171);
}

.comp-mavic-text {
   font-size: 22px;
   line-height: 28px;
   color: #FFFFFF;
}

.comp-mavic-text span {
   font-weight: 600;
}

.item-comp-eid {
   background-color: #634F2C;
}

.item-comp-arsenal {
   background-color: #E4B564;
}

.item-comp-arsenal-double {
   background-color: #635A4A;
}

.item-comp-setgroup {
   background-color: #B08C4D;
}